File python-oslo.i18n.changes of Package python-oslo.i18n.new

-------------------------------------------------------------------
Fri Jul 31 06:30:28 UTC 2015 - tbechtold@suse.com

- Unify spec file #2

-------------------------------------------------------------------
Wed Jul 29 10:29:24 UTC 2015 - tbechtold@suse.com

- Unify spec file. Use fedora compatible files macros

-------------------------------------------------------------------
Tue Jul 28 12:52:42 UTC 2015 - tbechtold@suse.com

- update to 2.2.0:
  * Imported Translations from Transifex
  * Updated from global requirements
  * Fix mock use for 1.1.0
  * Add requirements for pre-release test scripts
  * Imported Translations from Transifex

-------------------------------------------------------------------
Wed Jul 15 07:14:37 UTC 2015 - dmueller@suse.com

- update to 2.1.0:
  * Support contextual and plural form of gettext functions
  * Imported Translations from Transifex
  * clarify translation policy
  * Add tox target to find missing requirements
  * Imported Translations from Transifex

-------------------------------------------------------------------
Wed Jun 24 07:08:03 UTC 2015 - tbechtold@suse.com

- update to 2.0.0:
  * Updated from global requirements
  * Remove oslo namespace package

-------------------------------------------------------------------
Fri Jun 12 15:07:36 UTC 2015 - dmueller@suse.com

- Further reducing diff

-------------------------------------------------------------------
Fri Jun 12 15:04:45 UTC 2015 - tbechtold@suse.com

- Reduce diff between SUSE and RDO packaging:
  * Add extra oslo.i18n-doc package

-------------------------------------------------------------------
Tue Jun  2 15:51:16 UTC 2015 - tbechtold@suse.com

- update to 1.7.0:
  * Advertise support for Python3.4 / Remove support for Python 3.3
  * Updated from global requirements
  * Misplaced parenthesis causing confusion
  * Remove run_cross_tests.sh
  * Imported Translations from Transifex
  * Uncap library requirements for liberty
  * Standardize setup.cfg summary for oslo libs
  * Updated from global requirements
  * Move to hacking 0.10
  * Update guideline doc of multiple use msg case

-------------------------------------------------------------------
Tue Mar 10 15:02:10 UTC 2015 - tbechtold@suse.com

- update to 1.5.0:
  * Updated from global requirements

-------------------------------------------------------------------
Tue Feb 24 08:34:56 UTC 2015 - tbechtold@suse.com

- update to version 1.4.0:
  * Add test fixture to prefix lazily translated messages

-------------------------------------------------------------------
Thu Jan 29 14:34:16 UTC 2015 - tbechtold@suse.com

- update to version 1.3.1:
  * Clear global cache in test_get_available_languages
  * Make setup.cfg packages include oslo.i18n

-------------------------------------------------------------------
Thu Jan 15 09:08:25 UTC 2015 - tbechtold@suse.com

- update to version 1.3.0:
  * Add a fixture to let tests manage the lazy flag
  * Fix the link to the bug tracker in the README
- Add python_requires to _service

-------------------------------------------------------------------
Thu Jan  8 16:43:18 UTC 2015 - tbechtold@suse.com

- update to version 1.2.0:
  * Correct the translation domain for loading messages
  * Move out of the oslo namespace package
  * Workflow documentation is now in infra-manual
  * Force code sample to be treated as python
  * Imported Translations from Transifex
  * Add note for integration modules in libraries
  * Activate pep8 check that _ is imported
  * Add pbr to installation requirements
  * Updated from global requirements
  * Updated from global requirements
  * Remove extraneous vim editor configuration comments
  * Make clear in docs to use _LE() when using LOG.exception()
  * Support building wheels (PEP-427)
  * Imported Translations from Transifex
  * Fix coverage testing
  * Imported Translations from Transifex
  * Use same indentation in doc/source/usage
  * Imported Translations from Transifex
  * Imported Translations from Transifex
  * Updated from global requirements
  * Remove unused/mutable default args
  * Fixes a small syntax error in the doc examples
- Add BuildRequires python-oslotest and run testsuite during build
- Remove BuildRequires python-setuptools

-------------------------------------------------------------------
Sun Sep 21 09:23:31 UTC 2014 - tbechtold@suse.com

- update to version 1.0.0:
  * Add missing six dependency
- Add Requires for python-Babel and python-six

-------------------------------------------------------------------
Fri Sep 12 07:32:53 UTC 2014 - dmueller@suse.com

- update to 0.3.0:
  * Imported Translations from Transifex
  * Updated from global requirements
  * Imported Translations from Transifex
  * Document how to add import exceptions

-------------------------------------------------------------------
Tue Aug 26 09:36:05 UTC 2014 - dmueller@suse.com

- update to 0.2.0:
 * Add a test fixture for translatable strings
 * Imported Translations from Transifex
 * Add Changelog to the documentation

-------------------------------------------------------------------
Thu Jul 24 08:47:53 UTC 2014 - dmueller@suse.com

- Initial package (0.1.0)